Subject: [Class of 2014] FREE Breakfast TODAY (2/22) in Lobby 10!

From: Jean Xin <[email-masked]>
Date: Mon, 21 Feb 2011 21:43:57 -0500

Start your week with a delicious, *free breakfast* from your 2014 Class
Council this morning before you head off to class/your first midterm. We'll
be providing bagels, granola bars, clementines, juice, munchkins, and coffee
in *Lobby 10* today (*2/22/11) *from *9:45 AM-11:15 AM*. See you there, and
good luck on your exams!

Have a great day,
The 2014 Class Council

PS- Don't forget that Tuesday is a *Monday Schedule*.